 .u-section-1 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 0 0 279px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0 525px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 170px;
  margin: -186px 1150px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 36px 0 60px auto;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 99px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 345px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 170px;
    margin-right: 970px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 145px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 770px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 550px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 170px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 325px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 15px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    width: 973px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 869px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 749px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-3 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 0 auto 0 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -35px 30px 0 90px;
}

.u-section-3 .u-text-2 {
  margin: 20px 30px 0 90px;
}

.u-section-3 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 35px auto 0 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: -34px 300px 0 90px;
}

.u-section-3 .u-text-4 {
  margin: 20px 300px 0 90px;
}

.u-section-3 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: 35px auto 0 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: -34px 300px 0 90px;
}

.u-section-3 .u-text-6 {
  margin: 20px 300px 0 90px;
}

.u-section-3 .u-icon-4 {
  height: 40px;
  width: 40px;
  margin: 35px auto 0 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: -34px 307px 0 90px;
}

.u-section-3 .u-text-8 {
  margin: 20px 226px 0 90px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 749px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 260px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 259px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 260px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 259px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 267px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 185px;
    margin-left: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 569px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 215px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 214px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 215px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 214px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 222px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 140px;
    margin-left: 5px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 742px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 47px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 557px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 870px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 49px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-4 .u-form-1 {
  height: 405px;
  width: 945px;
  margin: 30px auto 60px;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }
}